body {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #000000;
	color: #FFF;
	text-align: center;
}

a,a:hover,a:visited {
	color: #DDD;
}

.resultsTable{
	color: #000;
}

a.mygood {
	color: #00FF00;
}
a.mygood:hover {
	color: #FFFF00;
}

a.mybad {
	color: #707070;
}

a.mybad:hover {
	color: #FFFF00;
}

a.sorter {
	color: #FFFFFF;
}

a.sorter:hover {
	color: #FF0000;
}

a.good {
	color: #FFFF00;
}
a.good:hover {
	color: #FFFF00;
}

a.unknown {
	color: #8080B0;
}
a.unknown:hover {
	color: #FFFF00;
}

a.avg {
	color: #FF6000;
}
a.avg:hover {
	color: #FFFF00;
}

a.bad {
	color: #707070;
}

a.bad:hover {
	color: #FFFF00;
}

a.expert {
        color: #4040FF;
}
a.expert:hover {
        color: #8080FF;
}
a.noob {
        color: #000000;
}
a.noob:hover {
        color: #8080FF;
}

.mainTable td{
        font-size: small;
}